Subject: Re: Credit for waste
From: "Michael B" <[email-masked]>
To: "Kim Allen" <[email-masked]>
Date: Thu, 17 Mar 2016 15:08:59 -0400

Hello Kim.
Hope all is well with you. Please let me know when you have time to discuss this matter.
Thank you,
Michael B
LLPS

From: Kim Allen 
Sent: Wednesday, March 16, 2016 8:01 AM
To: Michael B 
Subject: Re: Credit for waste

Hi Michael, 

I have been out of the office (sick) since last Friday. This is the first day I've been able to even review emails.  I have not been able to review this yet. I need more time to review.

Thank you.

      Warmest regards, 

     
      Kim Allen 
      Area Vice President, Service - Central Region 
      Konica Minolta Business Solutions U.S.A., Inc. 
      500 W. Madison Suite 2680 Chicago, IL 60661 
      Office: 630-669-4288 
      Visit us: Count on Konica Minolta  
     
      Disclaimer  

On Thu, Mar 10, 2016 at 9:20 AM, Kim Allen <[email-masked]> wrote:

  Thank you. Let me review and get back to you next week.

        Warmest regards, 

       
        Kim Allen 
        Area Vice President, Service - Central Region 
        Konica Minolta Business Solutions U.S.A., Inc. 
        500 W. Madison Suite 2680 Chicago, IL 60661 
        Office: 630-669-4288 
        Visit us: Count on Konica Minolta  
       
        Disclaimer  

  On Wed, Mar 9, 2016 at 10:26 AM, Michael B <[email-masked]> wrote:

    Hello Kim.
    Sorry for the delay in responding to your offer of getting us credit on our account for waste. The number totals are derived from waste of paper, toner, laminate, and KM maintenance costs but do exclude any labor costs we did incur. The time period we pulled the numbers is from 11/25/15 - 12/25/15 and represents the timeframe of when we had the majority of our equipment failures. January 2016 was not good either but we felt we were at least heading in the right direction of getting the maintenance issues resolved, so that was not included. I have attached a copy of the totals Eric sent to me. Please let me know if you have any questions.
    Thank you,
    Michael Bishop
    Labor Law Poster Service